@charset "UTF-8";
*:focus { outline: none; }

html { box-sizing: border-box; }

*, *::before, *::after { box-sizing: inherit; }

ol, ul { margin: 0; padding: 0; list-style: none; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; font-size: inherit; }

img, iframe { max-width: 100%; height: auto; vertical-align: bottom; }

.txt_c { text-align: center; }

.txt_l { text-align: left; }

.txt_r { text-align: right; }

.bold { font-weight: bold; }

.red { color: #e04136; }

.img_c { display: block; max-width: 100%; height: auto; margin: 1.0rem auto; }

.sp_n { display: none; }

@media screen and (min-width: 48em), print { .sp_n { display: block; }
  .pc_n { display: none; } }
.mt40 { margin-top: 4.0rem; }

.mt30 { margin-top: 3.0rem; }

.mt20 { margin-top: 2.0rem; }

.mt10 { margin-top: 1.0rem; }

.main > section ~ section, .flex > section ~ section { margin-top: 4.0rem; }

.main > section section ~ section, .flex > section section ~ section { margin-top: 3.0rem; }

.main > section > section section ~ section, .flex > section > section section ~ section { margin-top: 2.0rem; }

.main > section > section > section section ~ section, .flex > section > section > section section ~ section { margin-top: 2.0rem; }

.flex { margin: 0 0 2.0rem; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; -webkit-flex-direction: column-reverse; flex-direction: column-reverse; }
.flex img { margin: 1.0rem 0; }

@media screen and (min-width: 48em), print { .mt40 { margin-top: 8.0rem; }
  .mt30 { margin-top: 6.0rem; }
  .mt20 { margin-top: 4.0rem; }
  .mt10 { margin-top: 2.0rem; }
  .main > section ~ section, .flex > section ~ section { margin-top: 8.0rem; }
  .main > section { margin-top: 8.0rem; }
  .main > section section ~ section, .flex > section section ~ section { margin-top: 6.0rem; }
  .main > section > section section ~ section, .flex > section > section section ~ section { margin-top: 4.0rem; }
  .main > section > section > section section ~ section, .flex > section > section > section section ~ section { margin-top: 2.0rem; }
  .flex { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; -webkit-flex-direction: row; flex-direction: row; margin: 0 0 8.0rem; }
  .flex p { margin-top: 0; }
  .flex img { margin: 0; }
  .flex .flex_l { width: 70%; }
  .flex .flex_r { width: 30%; }
  .flex .flex_r img { display: block; margin: 0 0 1.0rem auto; }
  .flex > div { width: 65%; } }
.tbl_time { width: 100%; border-collapse: separate; box-sizing: border-box; border-spacing: 0; font-size: 1.4rem; color: #0e0e0e; }
.tbl_time caption { font-size: 80%; caption-side: bottom; text-align: left; margin-top: .4rem; }
.tbl_time caption span { display: block; }
.tbl_time tr th, .tbl_time tr td { border: 1px solid #dcdcdc; }
.tbl_time tr th { font-weight: normal; }
.tbl_time tr th[scope="col"] { padding: 1.0rem 0; background: #9fc2e7; font-size: 90%; }
.tbl_time tr th[scope="col"]:first-child { width: 35%; }
.tbl_time tr td { text-align: center; padding: .6rem .4rem; background: #fff; line-height: 1.0; font-size: 80%; }
.tbl_time .sat { color: #17498f !important; }
.tbl_time .sun { color: #bf0808 !important; }

@media screen and (min-width: 48em), print { .tbl_time { table-layout: fixed; font-size: 1.6rem; }
  .tbl_time tr th[scope="col"]:first-child { width: 30%; }
  .tbl_time tr td { padding: 1.0rem 0; } }
.gmap { width: 100%; }
.gmap iframe { width: 100%; height: 100%; border: none; }

.tit_01 { background: url(../img/tit_01.jpg) no-repeat right top/auto 100%; font-size: 2.2rem; padding: 3.0rem 1.0rem; margin: 0 0 3.0rem; }

.tit_02 { color: #2d4ca5; font-size: 2.3rem; margin: 0 0 2.0rem; padding: 1.0rem 2.0rem; line-height: 1.2; text-align: center; }
.tit_02:before { font-family: 'fontello'; content: '\e80d'; display: block; text-align: center; font-size: 1.8rem; margin-bottom: .3rem; }

.tit_03 { color: #513401; font-size: 1.8rem; line-height: 1.2; margin: 0 0 2.0rem; }

.tit_04 { color: #513401; font-size: 1.6rem; line-height: 1.2; margin: 0 0 2.0rem; }

@media screen and (min-width: 48em), print { .tit_01 { background: url(../img/tit_01.jpg) no-repeat right top/auto 100%; font-size: 3.2rem; padding: 8.0rem 4.0rem; margin: 0 0 3.0rem; }
  .tit_02 { font-size: 3.8rem; margin: 0 0 3.0rem; }
  .tit_02:before { font-size: 2.0rem; }
  .tit_03 { font-size: 2.4rem; margin: 0 0 3.0rem; }
  .tit_04 { font-size: 2.2rem; margin: 0 0 3.0rem; } }
.lst_ul01 li { padding: 0 0 1.0rem 1.4em; line-height: 1.4; position: relative; }
.lst_ul01 li::before { content: '・'; margin-right: .3rem; color: #6ab96e; position: absolute; left: 0; }
.lst_ul01.kome li::before { content: '※'; color: #323232; }

.lst_ol01 { counter-reset: number 0; margin: 1.0rem 0 0; }
.lst_ol01 li { line-height: 1.4; counter-increment: number 1; padding: 0 0 1.0rem 1.0rem; position: relative; }
.lst_ol01 li:before { display: inline-block; content: counter(number) "."; position: absolute; left: 0; color: #2d4ca5; margin-right: .5rem; }
.lst_ol01 li img { margin: 1.0rem 0 0; }
.lst_ol01 li:last-child { padding-bottom: 0; }

.lst_dl01 { border: 1px solid #2d4ca5; }
.lst_dl01 dt { border-right: 1px solid #2d4ca5; background-color: #eef6ff; }

@media screen and (min-width: 48em), print { .lst_beside { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
  .lst_beside li { width: 50%; }
  .lst_ol01 { margin: 1.0rem 0 1.0rem 3.0rem; }
  .lst_ol01 li { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; margin: 0 auto 3rem; width: 80%; }
  .lst_ol01 li:before { font-size: 1.8rem; }
  .lst_ol01 li img { margin: 0; }
  .lst_dl01 { width: 100%; display: -webkit-flex; display: flex; -webkit-justify-content: flex-start; justify-content: flex-start; }
  .lst_dl01 dt, .lst_dl01 dd { padding: 1.0rem; vertical-align: middle; }
  .lst_dl01 dt { width: 20%; }
  .lst_dl01 dd { width: 80%; } }
.tbl_01 { width: 100%; border: 1px solid #2d4ca5; border-collapse: collapse; }
.tbl_01 th, .tbl_01 td { padding: 1.0rem; border-bottom: 1px solid #2d4ca5; }
.tbl_01 th { width: 30%; background-color: #eef6ff; font-weight: normal; border-right: 1px solid #2d4ca5; }

.tbl_02 { width: 100%; text-align: left; border-collapse: collapse; margin: 1.0rem 0; }
.tbl_02 th, .tbl_02 td { padding: 1.0rem; border: 1px solid #2d4ca5; }
.tbl_02 th { background-color: #eef6ff; }

.tbl_gr th { background-color: #f6fcec; }

.tbl_03 { width: 100%; text-align: left; border-collapse: collapse; }
.tbl_03 th, .tbl_03 td { padding: 1.0rem; border: 1px solid #2d4ca5; vertical-align: middle; }
.tbl_03 th { background-color: #f6fcec; text-align: center; }
.tbl_03 td { text-align: left; width: 37%; }
.tbl_03 .bg_b { font-weight: bold; }
.tbl_03 .bg_b th { background-color: #eef6ff; }

@media screen and (min-width: 48em), print { .tbl_03 td { width: 40%; } }
.flex2 > section, .flex2 > li, .flex2 > div { margin: 0 auto 1.0rem; }

.flex3 { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.flex3 > li { width: 46%; }

@media screen and (min-width: 48em), print { .flex2 { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
  .flex2 > section, .flex2 > li, .flex2 > div { width: 48%; margin: 0 !important; }
  .flex3 { -webkit-justify-content: flex-start; justify-content: flex-start; }
  .flex3 li { width: 32%; }
  .flex3 li:not(:nth-child(3n)) { margin: 0 2.0rem 0 0; } }
.tel { font-weight: 700; font-size: 2.0rem; display: inline-block; line-height: 1.2; }
.tel:after { content: "兄さん一番にいこーいこー"; display: block; font-size: 40%; font-weight: normal; text-align: right; }

.tel_txt { display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; margin: .5rem; }
.tel_txt .small { display: block; font-size: 1.5rem; font-weight: 700; margin-bottom: .5rem; }

@media screen and (min-width: 48em), print { .tel { font-size: 3.4rem; line-height: 1.2; }
  .tel:after { font-size: 30%; letter-spacing: .2rem; }
  .tel_txt .small { font-size: 2.4rem; margin-bottom: .9rem; } }
.add { display: -webkit-flex; display: flex; -webkit-align-items: end; align-items: end; }
.add span { display: inline-block; }
.add:before { font-family: 'fontello'; content: '\e800'; display: inline-block; font-size: 1.8rem; color: #e04136; margin-right: .5rem; }

.box_ { padding: 1.0rem; }
@media screen and (min-width: 48em), print { .box_ { padding: 2.0rem; } }

.btn_detail { display: inline-block; margin-top: 1.0rem; padding: .4rem 2.0rem; border-radius: .5rem; background: #fff; border: 3px double #5dbc56; color: #5dbc56; text-decoration: none !important; }
.btn_detail::after { font-family: 'fontello'; content: '\e813'; margin-left: .6rem; }
@media screen and (min-width: 48em), print { .btn_detail:hover { background: #5dbc56; color: #fff; border: 3px double #fff; } }

@media screen and (min-width: 48em), print { .fadeIn { transition: .2s; opacity: 0; }
  .fadeIn.animated { opacity: 1; } }
html { font-size: calc(100vw / 32); font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif; }

body { background: #fff; color: #323232; word-wrap: break-word; }
body::after { visibility: hidden; width: 100%; height: 100%; content: ''; background: rgba(51, 51, 51, 0.6); position: fixed; top: 0; z-index: 2; opacity: 0; -webkit-transition: all .2s ease-in-out 0s; transition: all .2s ease-in-out 0s; }
body.noscr { height: 100%; overflow: hidden; }
body.noscr::after { visibility: visible; opacity: 1; }

a { color: inherit; text-decoration: none; }

.main { font-size: 1.4rem; line-height: 1.6; }
.main a:not([href*="tel"]) { text-decoration: underline; }
.main a[class*="btn_"] { text-decoration: none; }

@media screen and (min-width: 48em), print { html { font-size: 62.5%; }
  body { min-width: calc(1300px + 40px); }
  body::after { display: none; }
  a, button { transition: .2s; }
  a:hover, button:hover { opacity: .8; }
  .wrap { width: 1300px; margin: auto; }
  .main { font-size: 1.6rem; } }
@media screen and (min-width: 48em), print { #lifestyle { padding-top: 13.0rem; margin-top: -13.0rem; } }

@font-face { font-family: 'fontello'; src: url("fontello/font/fontello.eot"); src: url("fontello/font/fontello.eot#iefix") format("embedded-opentype"), url("fontello/font/fontello.woff2") format("woff2"), url("fontello/font/fontello.woff") format("woff"), url("fontello/font/fontello.ttf") format("truetype"), url("fontello/font/fontello.svg#fontello") format("svg"); }
.header { padding: 0; }
.header .wrap { margin: 1.0rem; }
.header .wrap .logo { height: 5.0rem; }
.header .wrap .logo a { display: block; width: 80%; height: 100%; background: url(../img/logo.svg) no-repeat left center/contain; text-indent: 100%; white-space: nowrap; overflow: hidden; }
.header .wrap .headR .tel { display: inline-block; }
.header .wrap .headR .tel a { display: inline-block; }
.header .wrap .headR .headR_l { width: 100%; margin: 1.0rem 0; }
.header .wrap .headR .headR_l p { margin: .5rem 0; }
.header .wrap .headR .headR_r { width: 100%; font-size: 1.4rem; }
.header .wrap .headR .headR_r p { margin: 0 0 .5rem; }
.header .wrap .headR .headR_r .add { display: block; }
.header .bg_gr { display: block; background-color: #6ab96e; color: #fff; text-align: center; padding: 1.1rem 0; font-size: 1.6rem; border-radius: 1.0rem; }
.header .emp { display: inline-block; font-weight: 700; margin: .5rem 0; }
.header .time_sc { line-height: 1.5; }

@media screen and (min-width: 48em), print { .header { padding: 3.0rem 0 0; }
  .header .wrap { margin: 1.0rem auto 3.0rem; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; }
  .header .wrap .logo { width: 40%; height: 7.0rem; }
  .header .wrap .logo a { width: 100%; }
  .header .wrap .headR { width: 60%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; }
  .header .wrap .headR .headR_l { width: 40%; margin: 0; }
  .header .wrap .headR .headR_r { font-size: 1.4rem; width: 60%; }
  .header .wrap .headR .headR_r .add { display: inline-block; margin-right: .5rem; }
  .header .bg_gr { font-size: 1.6rem; width: 27.4rem; } }
.slicknav_menu { position: fixed; top: 1.0rem; right: 0; font-size: 4.4rem; display: inline-block; background: none; padding: 0; z-index: 100; }
.slicknav_menu .slicknav_btn { width: 5.0rem; height: 5.0rem; color: #2d4ca5; background: #fff; text-shadow: none; border-radius: 0; text-align: center; line-height: 1.0; margin: 0 1.0rem; padding: 0; }
.slicknav_menu .slicknav_btn.slicknav_collapsed::before { display: block; font-family: 'fontello'; content: '\f0c9'; line-height: 1.2; font-size: 3rem; }
.slicknav_menu .slicknav_btn.slicknav_collapsed::after { display: block; content: 'MENU'; font-size: 1.0rem; }
.slicknav_menu .slicknav_btn.slicknav_open::before { display: block; font-family: 'fontello'; content: '\e814'; line-height: 1.2; font-size: 3rem; }
.slicknav_menu .slicknav_btn.slicknav_open::after { display: block; content: 'CLOSE'; font-size: 1.0rem; }
.slicknav_menu .slicknav_nav { width: 94vw; max-height: 75vh; overflow-y: auto; background: #fff; padding: 1.6rem; position: absolute; top: 6.0rem; right: 1.0rem; margin: auto; }
.slicknav_menu .slicknav_nav a { color: inherit; }
.slicknav_menu .slicknav_nav .gnav { border-top: 1px solid #2d4ca5; border-bottom: 1px solid #2d4ca5; margin: 0; }
.slicknav_menu .slicknav_nav .gnav li:not(:last-child) { border-bottom: 1px solid #ccc; }
.slicknav_menu .slicknav_nav .gnav li a { display: block; color: #323232 !important; padding: 1.0rem 0; font-size: 1.6rem; margin: 0; position: relative; }
.slicknav_menu .slicknav_nav .gnav li a.sub { background: none; border: none; }
.slicknav_menu .slicknav_nav .gnav li a.sub::after { position: absolute; right: 1.0rem; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); font-family: 'fontello'; content: '\f107'; font-size: 2.0rem; }
.slicknav_menu .slicknav_nav .gnav li a:hover { color: inherit; background: none; }
.slicknav_menu .slicknav_nav .gnav li.slicknav_parent a.slicknav_item { padding: 0; }
.slicknav_menu .slicknav_nav .gnav li.slicknav_parent ul li:last-child { border: none; }
.slicknav_menu .slicknav_nav .gnav li.slicknav_open > a.slicknav_item .sub::after { font-family: 'fontello'; content: '\f106'; }
.slicknav_menu .slicknav_nav .gnav li .subnav { margin: 0 0 1.0rem; border-radius: 1.0rem; }
.slicknav_menu .slicknav_nav .gnav li .subnav li a { padding: 1.0rem; color: #323232; font-size: 1.4rem; background-color: #eef6ff; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; }
.slicknav_menu .slicknav_nav .gnav li .subnav li a:hover { color: #323232 !important; background: none; }
.slicknav_menu .slicknav_nav .gnav li .subnav li a:after { position: absolute; right: 1.0rem; font-family: 'fontello'; content: '\f105'; font-size: 1.6rem; color: #2d4ca5; }
.slicknav_menu .slicknav_nav .gnav li .subnav .subnav_n { display: none; }
.slicknav_menu .slicknav_icon, .slicknav_menu .slicknav_icon-bar, .slicknav_menu .slicknav_arrow, .slicknav_menu .slicknav_row:after { display: none !important; }

#nav { display: none; }

@media screen and (min-width: 48em), print { .slicknav_menu { display: none; }
  #nav { display: block; background-color: #2d4ca5; font-family: 'Kosugi Maru', sans-serif; padding: 1.5rem 0; }
  #nav .gnav { width: 110.0rem; margin: auto; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; }
  #nav .gnav li { position: relative; }
  #nav .gnav li a { display: block; text-align: center; font-size: 1.8rem; color: #fff; }
  #nav .gnav li a:before { font-family: 'fontello'; display: block; text-align: center; font-size: 2.3rem; margin-bottom: .5rem; }
  #nav .gnav li a.sub::after { font-family: 'fontello'; content: '\f107'; display: inline-block; text-align: center; font-size: 1.5rem; margin-left: .5rem; }
  #nav .gnav li a.sub.close::after { content: '\f106'; }
  #nav .gnav li .home { letter-spacing: 3px; }
  #nav .gnav li .home:before { content: '\e801'; }
  #nav .gnav li .doctor:before { content: '\e803'; }
  #nav .gnav li .clinic:before { content: '\e804'; }
  #nav .gnav li .beginner:before { content: '\e805'; }
  #nav .gnav li .access:before { content: '\e806'; }
  #nav .gnav li .blog:before { content: '\e807'; }
  #nav .gnav li .subnav { width: 25.0rem; visibility: hidden; position: absolute; z-index: 10; top: 6.6rem; left: -8rem; font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif; }
  #nav .gnav li .subnav li { width: 100%; }
  #nav .gnav li .subnav li a { display: block; width: 100%; background: rgba(208, 227, 247, 0.9); padding: 1.6rem 0; text-align: center; color: #323232; font-size: 1.6rem; }
  #nav .gnav li .subnav li a:before { display: none; }
  #nav .gnav li .subnav li a:hover { background: rgba(255, 255, 255, 0.8); color: #2d4ca5; opacity: 1; }
  #nav .gnav .treatment a:before { content: '\e802'; font-size: 2.3rem; margin-bottom: .5rem; }
  .sticky { width: 100%; margin: 0 !important; position: fixed; top: 0; left: 0; right: 0; z-index: 20; } }
.sidebar { display: none; }

@media screen and (min-width: 48em), print { .sidebar { display: block; }
  .sidebar .tit { background: #6b4f3c; color: #f1ffdb; font-size: 2.4rem; text-align: center; padding: 1.8rem; border-radius: .8rem; }
  .sidebar .subnav { margin: 0; padding: 1.0rem 0; }
  .sidebar .subnav li a { display: block; padding: 1.2rem .6rem; color: #48341d; position: relative; font-size: 1.8rem; } }
.overview { padding: 2.0rem 1.0rem 4.0rem; font-size: 1.4rem; line-height: 1.6; }
.overview .clinic_name { text-align: center; margin: 0 0 2.0rem; }
.overview .clinic_name img { max-width: 80%; height: auto; }
.overview > .wrap .gaiyo { width: 100%; margin: 0; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.overview > .wrap .gaiyo dt { width: 100%; padding: .4rem 0 0; color: #323232; font-weight: 700; }
.overview > .wrap .gaiyo dd { width: 80%; padding: .4rem; margin: 0; }
.overview > .wrap .gaiyo dd .tel { color: #578d02; font-weight: bold; font-size: 120%; }
.overview > .wrap .gaiyo .vertical { width: 100%; }
.overview > .wrap .overviewL .tbl_time { margin: 1.0rem 0; }
.overview > .wrap .overviewL .overviewL_top { margin: 0 0 2.0rem; }
.overview > .wrap .overviewL .overviewL_top .box_r .tel_txt { margin: 0; font-weight: 700; }
.overview > .wrap .overviewL .add { margin: .5rem 0 1.0rem; }
.overview > .wrap .overviewR { margin: 2.0rem 0 0; }
.overview > .wrap .overviewR .gmap { height: 30.0rem; border: 2px solid #cccccc; }

@media screen and (min-width: 48em), print { .overview { padding: 8.0rem 0; font-size: 1.6rem; }
  .overview .clinic_name { margin: 0 0 3.0rem; }
  .overview .clinic_name img { max-width: 35.0rem; }
  .overview > .wrap { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
  .overview > .wrap .gaiyo dt, .overview > .wrap .gaiyo dd { padding: 1.0rem 0 0; }
  .overview > .wrap .gaiyo dt { width: 20%; }
  .overview > .wrap .gaiyo .tel { font-size: 160%; }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR { width: 48%; }
  .overview > .wrap .overviewL .tbl_time { margin: 1.6rem 0; }
  .overview > .wrap .overviewL .add { font-size: 1.8rem; margin: 0; }
  .overview > .wrap .overviewL .add span { display: inline-block; margin-right: .5rem; }
  .overview > .wrap .overviewL .add:before { margin-right: 0; }
  .overview > .wrap .overviewR { margin: 0; }
  .overview > .wrap .overviewR .gmap { height: 100%; }
  .overview .overviewL_top { margin: 0 0 3.0rem; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
  .overview .overviewL_top .clinic_name { width: 48%; }
  .overview .overviewL_top .clinic_name img { max-width: 32.0rem; }
  .overview .overviewL_top .bg_gr { text-align: center; border-radius: 1.0rem; background-color: #6ab96e; color: #fff; display: block; padding: .5rem 0; }
  .overview .overviewL_top .box_r { width: 48%; }
  .overview .overviewL_top .box_r .tel_txt { margin: 0; }
  .overview .overviewL_top .box_r .tel_txt span { font-size: 2.4rem; }
  .overview .overviewL_top .box_r .tel_txt .tel { font-size: 3.4rem; } }
#pageup a { display: none; }

.tel_up { width: 100%; background: #eef6ff; visibility: hidden; position: fixed; bottom: 0; left: 0; right: 0; z-index: 1; font-size: 1.4rem; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; z-index: 3; }
.tel_up .pageup { cursor: pointer; width: 20%; }
.tel_up .pageup a { display: block; font-size: 1.8rem; text-align: center; padding: 0 .4rem; line-height: 3.0; color: #fff; background: -moz-linear-gradient #5c9cd8, #2d4ca5; background: -webkit-linear-gradient #5c9cd8, #2d4ca5; background: linear-gradient(#5c9cd8, #2d4ca5); }
.tel_up .pageup a::before { font-family: 'fontello'; content: '\e809'; }
.tel_up .pageup a span { display: none; }

.tel_up_l { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; width: 90%; }
.tel_up_l p { text-align: center; font-weight: 700; }
.tel_up_l .yoyaku { width: 30%; background-color: #ccc; text-align: center; margin: 0 auto; border-radius: 2.0rem; padding: 1.5rem 0; }

@media screen and (min-width: 48em), print { .tel_up { width: 5.0rem; bottom: 4.0rem; right: 4.0rem; left: auto; padding: 0; background: unset; }
  .tel_up .tel { display: none; }
  .tel_up .pageup { width: 100%; position: relative; }
  .tel_up .pageup a { display: block; width: 100%; height: 5.0rem; line-height: 3; font-size: 1.2rem; border-radius: 50%; }
  .tel_up .pageup a:before { font-size: 1.6rem; }
  .tel_up .pageup a span { display: block; }
  .tel_up .tel_up_l { display: none; } }
.footer { text-align: center; background: #9fc2e7; }
.footer .copy { display: block; font-size: 1.2rem; padding: 1.0rem 0 7.0rem; }
.footer .copy a { color: inherit; }
.footer ul { display: none; }

@media screen and (min-width: 48em), print { .footer { padding: 5.0rem 0 0; }
  .footer .copy { padding: 2.0rem 0 5.0rem; }
  .footer .gnav li:after { content: '|'; margin: 0 1.0rem; }
  .footer .subnav li { margin-top: 1.0rem; }
  .footer .subnav li:not(:last-child)::after { content: '|'; margin: 0 1.0rem; }
  .footer ul { display: block; text-align: center; }
  .footer ul li { display: inline-block; font-size: 1.4rem; }
  .footer ul li a { opacity: 1.0; }
  .footer ul li a:hover { text-decoration: underline; }
  .footer ul li.treatment { display: none; } }
#keyvsl { max-width: 100%; min-height: 23.0rem; background: url(../img/index_keyvsl01.jpg) no-repeat top center/cover; position: relative; }
#keyvsl .catch { width: 95%; background: -webkit-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); font-family: 'Kosugi Maru', sans-serif; font-size: 1.5rem; line-height: 1.3; text-align: center; padding: 1.0rem 0; position: absolute; bottom: 3rem; right: 0; left: 0; margin: 0 auto; }

@media screen and (min-width: 48em), print { #keyvsl { min-height: 70.0rem; margin: 0; }
  #keyvsl .catch { width: 100%; width: -moz-fit-content; /* Firefox */ width: fit-content; /* other browsers */ font-size: 3.0rem; } }
.top_banner { width: 100%; margin: 0 auto; }
.top_banner a { width: 90%; margin: 2rem auto; display: block; color: #fff; font-size: 1.5rem; text-align: center; padding: 2rem 0 2rem 5rem; border-radius: 5.8rem; background: -webkit-linear-gradient(#5c9cd8, #2d4ca5); background: -o-linear-gradient(#5c9cd8, #2d4ca5); background: linear-gradient(#5c9cd8, #2d4ca5); box-shadow: 0 5px 4px rgba(193, 193, 193, 0.5); position: relative; }
.top_banner a:before { content: ''; display: block; width: 5.9rem; height: 5.1rem; background-image: url("../img/banner01_bg.png"); background-size: contain; background-repeat: no-repeat; position: absolute; left: 1.0rem; top: 0.3rem; }

@media screen and (min-width: 48em), print { .top_banner { width: 100%; margin: 0 auto; }
  .top_banner a { width: 53.8rem; margin: 7.0rem auto; display: block; color: #fff; font-size: 3.2rem; text-align: center; padding: 4rem 0 4rem 10rem; border-radius: 5.8rem; background: -webkit-linear-gradient(#5c9cd8, #2d4ca5); background: -o-linear-gradient(#5c9cd8, #2d4ca5); background: linear-gradient(#5c9cd8, #2d4ca5); box-shadow: 0 5px 4px rgba(193, 193, 193, 0.5); position: relative; }
  .top_banner a:before { content: ''; display: block; width: 10.9rem; height: 10.1rem; background-image: url("../img/banner01_bg.png"); background-size: contain; background-repeat: no-repeat; position: absolute; left: 1.0rem; top: .7rem; } }
.att { font-size: 1.6rem; margin: 2.0rem 0; }
.att .tit_02 { font-size: 2.0rem; text-align: left; }
.att .tit_02:before { display: none; }
.att .att_facility { padding: 2.0rem; width: 100%; background: url(../img/att_facility_bg.svg) no-repeat right 1.5rem bottom 1.5rem/50% auto #eef6ff; }
.att .att_facility .tit_02 { color: #2d4ca5; border-bottom: .4rem solid #d0e3f7; }
.att .att_note { padding: 2.0rem; width: 100%; background: url(../img/att_note_bg.svg) no-repeat right 1.5rem bottom 1.5rem/50% auto #f6fcec; }
.att .att_note .tit_02 { color: #6ab96e; border-bottom: .4rem solid #c6ecb7; }
.att .att_note .attached { display: -webkit-flex; display: flex; -webkit-align-items: baseline; align-items: baseline; margin: 1.0rem 0; }
.att .att_note .tel { display: block; color: #6ab96e; font-size: 2.2rem; width: -moz-fit-content; /* Firefox */ width: fit-content; /* other browsers */ margin-left: .5rem; }

@media screen and (min-width: 48em), print { .att { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; font-size: 1.8rem; margin: 10.0rem 0; }
  .att .tit_02 { font-size: 3.0rem; }
  .att .att_facility { padding: 5.0rem; width: 50%; background: url(../img/att_facility_bg.svg) no-repeat right 1.5rem bottom 1.5rem/21.2rem 11.9rem #eef6ff; }
  .att .att_facility .tit_02 { color: #2d4ca5; border-bottom: .4rem solid #d0e3f7; }
  .att .att_note { padding: 5.0rem; width: 50%; background: url(../img/att_note_bg.svg) no-repeat right 1.5rem bottom 1.5rem/22.6rem 10.1rem #f6fcec; }
  .att .att_note .tit_02 { color: #6ab96e; border-bottom: .4rem solid #c6ecb7; }
  .att .att_note .tel { display: block; color: #6ab96e; font-size: 2.2rem; } }
.info { background-color: #fff; margin-bottom: 3.0rem; }
.info .tit_02 { margin: 0; }
.info .wrap dl { padding: 1.0rem; margin: 0; line-height: 1.4; }
.info .wrap dl dt { margin: 0 0 .6rem; color: #6ab96e; font-size: 1.4rem; cursor: pointer; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; }
.info .wrap dl dt::after { font-family: 'fontello'; content: '\f107'; margin-left: .6rem; }
.info .wrap dl dt.close::after { content: '\f106'; }
.info .wrap dl dt:not(:first-of-type) { margin: 1.6rem 0 0; }
.info .wrap dl dt:not(:nth-of-type(-n+4)) { display: none; }
.info .wrap dl dt span { display: block; font-size: 1.4rem; margin-right: 1.5rem; }
.info .wrap dl .vertical { display: block; }
.info .wrap dl dd { margin: 0 auto 1.6rem; text-align: left; word-wrap: break-word; }
.info .wrap dl dd:not(:nth-of-type(-n+2)) { display: none; }

@media screen and (min-width: 48em), print { .info { margin-bottom: 0; }
  .info .wrap { display: -webkit-flex; display: flex; -webkit-align-items: flex-start; align-items: flex-start; }
  .info .wrap .tit_02 { width: 26.0rem; }
  .info .wrap dl { flex: 1; padding: 0 0 12.0rem; }
  .info .wrap dl dt { margin: 0 0 1.0rem; font-size: 2.0rem; }
  .info .wrap dl dt::before { margin-right: 1.0rem; }
  .info .wrap dl dt:not(:first-of-type) { margin: 1.6rem 0 .6rem; padding: 1.6rem 0 0; }
  .info .wrap dl dt span { display: inline-block; font-size: 1.4rem; margin-right: 1.5rem; }
  .info .wrap dl .vertical { display: -webkit-flex; display: flex; }
  .info .wrap dl dd { text-align: center; margin: 0 auto 2.0rem; padding: 0 auto 3.0rem; } }
.treatment_cont { background-color: #eef6ff; padding: 2.0rem 0; }
.treatment_cont .sidebar { display: block; }
.treatment_cont .sidebar .subnav { width: 100%; margin: 0 auto; display: -webkit-flex; display: flex; -webkit-justify-content: space-around; justify-content: space-around; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.treatment_cont .sidebar .subnav li { margin-bottom: 2.2rem; width: 50%; }
.treatment_cont .sidebar .subnav li a { text-decoration: none; font-size: 1.5rem; text-align: center; color: #2d4ca5; position: relative; display: block; }
.treatment_cont .sidebar .subnav li a span { background-image: -webkit-linear-gradient(transparent 60%, #d0e3f7 60%); background-image: -o-linear-gradient(transparent 60%, #d0e3f7 60%); background: linear-gradient(transparent 60%, #d0e3f7 60%); transition: .2s; position: relative; z-index: 2; }
.treatment_cont .sidebar .subnav li a span:after { display: block; content: ""; background-image: -webkit-linear-gradient(transparent 54%, #f6fcec 54%); background-image: -o-linear-gradient(transparent 54%, #f6fcec 54%); background: linear-gradient(transparent 54%, #f6fcec 54%); position: absolute; top: 0.2rem; left: 0; height: 32px; width: 0; transition: .2s; z-index: -1; }
.treatment_cont .sidebar .subnav li a:before { content: ""; display: block; border-radius: 50%; width: 13.0rem; height: 13.0rem; background: -moz-linear-gradient(#5c9cd8, #2d4ca5); background: -webkit-linear-gradient(#5c9cd8, #2d4ca5); background: linear-gradient(#5c9cd8, #2d4ca5); margin: 0 auto; }
.treatment_cont .sidebar .subnav li a:after { font-family: 'fontello'; content: '\e802'; display: block; text-align: center; font-size: 6rem; color: #fff; margin-right: .5rem; position: absolute; top: 41%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transition: .2s; }
.treatment_cont .sidebar .subnav li a:hover { opacity: 1; }
.treatment_cont .sidebar .subnav li a:hover span:after { width: 100%; }
.treatment_cont .sidebar .subnav li a:hover:before { opacity: .8; }
.treatment_cont .sidebar .subnav li .pediatrics:after { content: '\e80e'; }
.treatment_cont .sidebar .subnav li .cardiology:after { content: '\e80f'; top: 44%; }
.treatment_cont .sidebar .subnav li .respiratory:after { content: '\e810'; }
.treatment_cont .sidebar .subnav li .exercise_therapy:after { content: '\e811'; }
.treatment_cont .sidebar .subnav li .occupational:after { content: '\e812'; top: 36%; left: 53%; }
.treatment_cont .sidebar .subnav li .home-visit_nursing:after { content: '\e81c'; top: 35%; }

@media screen and (min-width: 48em), print { .treatment_cont { padding: 12.0rem 0 6.0rem; }
  .treatment_cont .sidebar { display: block; }
  .treatment_cont .sidebar .subnav { width: 116.0rem; -webkit-justify-content: center; justify-content: center; }
  .treatment_cont .sidebar .subnav li { margin-bottom: 4.2rem; width: 25%; }
  .treatment_cont .sidebar .subnav li a { font-size: 2.0rem; display: block; }
  .treatment_cont .sidebar .subnav li a:before { width: 19.0rem; height: 19.0rem; }
  .treatment_cont .sidebar .subnav li a:after { font-size: 8rem; top: 44%; left: 50%; }
  .treatment_cont .sidebar .subnav li a span { display: inline-block; margin: 1.0rem 0 0; }
  .treatment_cont .sidebar .subnav li .occupational:after { top: 42%; left: 51%; }
  .treatment_cont .sidebar .subnav li .home-visit_nursing:after { content: '\e81c'; top: 40%; } }
.philosophy { background: url(../img/philosophy_bg.png) no-repeat left top/cover; padding: 2.0rem 0; }
.philosophy .box { counter-reset: number 0; width: 95%; margin: 0 auto; }
.philosophy .box li { width: 100%; height: 20rem; margin-bottom: 3.0rem; position: relative; }
.philosophy .box li img { box-shadow: 0px 9px 27px rgba(193, 193, 193, 0.5); display: block; }
.philosophy .box .box_txt { box-shadow: 0px 9px 27px rgba(193, 193, 193, 0.5); background: linear-gradient(#aee77b, rgba(85, 162, 54, 0.7)); width: 95%; padding: 2.0rem 1.5rem; margin: 0 auto; position: absolute; left: 0; right: 0; bottom: 0; font-size: 1.4rem; text-align: left; color: #fff; border-radius: .5rem; }
.philosophy .box .box_txt p { margin: 0; }
.philosophy .box .box_txt .emp { font-size: 2.0rem; font-weight: 700; }
.philosophy .box .box_txt:before { counter-increment: number 1; content: counter(number) ""; display: block; position: absolute; right: 1.5rem; bottom: 0; font-size: 2.8rem; font-weight: 900; color: rgba(255, 255, 255, 0.3); z-index: 1; }

@media screen and (min-width: 48em), print { .philosophy { padding: 12.0rem 0 7.0rem; }
  .philosophy .tit_02 { margin: 0 0 5.0rem; }
  .philosophy .box { width: 100%; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
  .philosophy .box li { width: 61.0rem; height: 36.0rem; margin-bottom: 5.0rem; position: relative; }
  .philosophy .box li img { position: absolute; top: 0; left: 0; }
  .philosophy .box .box_txt { width: 40.0rem; height: 17.5rem; padding: 2.6rem 4.5rem; font-size: 2.0rem; position: absolute; bottom: 0; right: 0; left: auto; }
  .philosophy .box .box_txt .emp { font-size: 3.0rem; }
  .philosophy .box .box_txt:before { font-size: 4.8rem; right: 1.5rem; bottom: 0; } }
.cal .box_white { padding: 1.0rem; }
.cal .box_white .status { display: -webkit-flex; display: flex; }
.cal .box_white .status li { display: inline-block; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; }
.cal .box_white .status li::before { display: inline-block; content: '■'; font-size: 120%; }
.cal .box_white .status li:not(:last-child) { margin-right: 1.0rem; }
.cal .box_white .status li.open::before { color: #3c9; }
.cal .box_white .status li.am::before { color: #75b65d; }
.cal .box_white .status li.kyushin::before { color: #bbb; }

@media screen and (min-width: 48em), print { .cal .box_white { padding: 2.0rem; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
  .cal .box_white .caledit { width: 48%; font-size: 1.8rem; padding: 0 0 2.0rem; }
  .cal .box_white .caledit .week th { padding: 1.6rem 0 .6rem; }
  .cal .box_white .status { width: 100%; } }
body:not(.index) .main { margin: 0 1.0rem; }
body:not(.index) .tit_01 { background: url("../img/h1_bg.jpg") no-repeat left top/cover; text-align: center; }
body:not(.index) .tit_01 span { width: -moz-fit-content; /* Firefox */ width: fit-content; /* other browsers */ background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0.7) 19%, rgba(255, 255, 255, 0.71) 20%, #ffffff 50%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0) 100%); display: block; width: 85%; padding: 1.0rem 0; margin: 0 auto; }
body:not(.index) .tit_02 { margin: 0 0 1rem; }
body:not(.index) .tit_03 { color: #fff; text-align: left; font-size: 1.8rem; margin: 2rem 0; background: -moz-linear-gradient(top, #aee77b, #6ab96e); background: -webkit-linear-gradient(top, #aee77b, #6ab96e); background: linear-gradient(to bottom, #aee77b, #6ab96e); padding: .7rem 1.0rem; border-radius: .5rem; box-shadow: 0 5px 4px rgba(193, 193, 193, 0.5); }
body:not(.index) .tit_04 { color: #2d4ca5; font-size: 1.8rem; text-align: left; border-bottom: 2px solid #2d4ca5; padding-bottom: 1.0rem; }
body:not(.index) .tit_05 { color: #2d4ca5; font-size: 1.8rem; text-align: left; border-left: 3px solid #2d4ca5; padding: 0 0 .3rem .5rem; margin: 0 0 1rem; }
body:not(.index) .box1 { background-color: #eef6ff; padding: 1.0rem; }
body:not(.index) .box2 { background-color: #f6fcec; padding: 1.0rem; }
body:not(.index) .tex_link { text-decoration: none; border-bottom: 1px solid #d0e3f7; color: #2d4ca5; }
body:not(.index) .tex_link:after { font-family: 'fontello'; content: '\f105'; display: inline-block; text-align: center; font-size: 1.8rem; margin-left: .5rem; }
body:not(.index) .overview { border-top: 1px solid #ccc; padding: 4.6rem 1.0rem; margin-top: 4.0rem; }
body:not(.index) .overview .clinic_name img { max-width: 90%; }
body:not(.index) .footer { margin-top: 2.0rem; }
body:not(.index) .marker { display: inline-block; background-image: -webkit-linear-gradient(transparent 60%, #c6ecb7 0%); background-image: -o-linear-gradient(transparent 60%, #c6ecb7 0%); background-image: linear-gradient(transparent 60%, #c6ecb7 0%); }
@media screen and (min-width: 48em), print { body:not(.index) .main { margin: 0; font-size: 1.8rem; }
  body:not(.index) .cf .img_l, body:not(.index) .cf .img_r { max-width: 40%; height: auto; }
  body:not(.index) .tit_01 span { padding: 2.0rem 0; width: 40%; }
  body:not(.index) .tit_02 { margin: 0 0 5rem; text-align: center; }
  body:not(.index) .tit_03 { font-size: 2.8rem; margin: 0 0 5rem; padding: .8rem 2.2rem; }
  body:not(.index) .tit_04 { font-size: 2.4rem; text-align: center; padding-bottom: .8rem; }
  body:not(.index) .tit_05 { font-size: 2.4rem; margin: 0 0 3rem; }
  body:not(.index) .box1 { padding: 2.0rem; }
  body:not(.index) .overview { padding: 8.0rem 0 4.6rem; margin-top: 12.0rem; }
  body:not(.index) .overview .clinic_name img { max-width: 100%; }
  body:not(.index) .footer { margin-top: 5.0rem; } }

#clinicslide img, #clinicslide p { display: none; }

.sp-layer.sp-black.sp-padding { text-align: center; font-size: 2.4rem; }

.sp-selected-thumbnail { border: 4px solid #000; }

.device li { margin: 0 0 2.0rem; text-align: center; }
.device li img { display: block; margin: 0 auto .6rem; max-width: 80%; height: auto; }

.clinic .tel { display: inline-block; margin: .5rem 0; }

@media screen and (min-width: 48em), print { .clinic .tel { margin: 1.0rem 0; }
  .clinic .lst_beside { width: 80%; margin: 0 auto; }
  .clinic .lst_beside li { width: 50%; }
  .device { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
  .device li { width: 48%; }
  .device li img { margin: 0 auto 1.0rem; max-width: 100%; } }
.doctor .lst_ul01 { margin: 1.0rem 0; }
.doctor .lst_ol01 li { padding: 0 0 1.0rem 2rem; }
.doctor .lst_ol01 li a { display: block; }
.doctor .dr_img img { display: block; margin: 0 auto; }
.doctor .no_order { text-align: right; }

@media screen and (min-width: 48em), print { .doctor .lst_ul01 { margin: 2.0rem 0; }
  .doctor .box1 { padding: 3.0rem 2.0rem 1.5rem !important; }
  .doctor .lst_ol01 { -webkit-justify-content: flex-start; justify-content: flex-start; }
  .doctor .lst_ol01 li { width: 100%; -webkit-justify-content: flex-start; justify-content: flex-start; padding: 0 0 1.0rem 3rem; }
  .doctor .lst_ol01 li a { display: inline-block; }
  .no_order { width: 47%; } }
.beginner .red { color: #e04136; }
.beginner .red_att { width: -moz-fit-content; /* Firefox */ width: fit-content; /* other browsers */ font-size: 2.0rem; border-bottom: 2px solid #e04136; padding: 0 1.0rem; margin: 0; }
.beginner .lst_ul01 .tel { font-size: 1.8rem; }
.beginner .lst_ul01 .tel:after { display: inline-block; margin: 0 1.0rem; }
.beginner .box1 { margin-bottom: 2.0rem; }

.flow dd { margin: 0 0 6.0rem; position: relative; }
@media screen and (min-width: 48em), print { .flow dd { margin: 0 0 10.0rem; } }
.flow dd:not(:last-child)::after { display: block; width: 0; height: 0; content: ""; position: absolute; bottom: -5.0rem; left: 0; right: 0; border-top: 2.0rem solid #ccc; border-right: 3.0rem solid transparent; border-bottom: 1.0rem solid transparent; border-left: 3.0rem solid transparent; margin: auto; }

@media screen and (min-width: 48em), print { .beginner .box1 { margin-bottom: 0; } }
.access .main .gmap { height: 30.0rem; margin: 2.0rem 0; }
.access .map_illust img { display: block; margin: 0 auto; }
.access .lst_ul01 .tel { font-size: 1.8rem; }
.access .lst_ul01 .tel:after { display: inline-block; }
@media screen and (min-width: 48em), print { .access .main .tbl_time { font-size: 2.0rem; }
  .access .main .gmap { height: 50.0rem; } }

.respiratory .lst_beside { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.respiratory .lst_beside li { width: 50%; }
.respiratory .cont_01 .flex { margin-bottom: 0; }

@media screen and (min-width: 48em), print { .respiratory .lst_beside li { width: 33%; } }
.internal .cont_01 .flex { margin-bottom: 1.8rem; }
.internal .cont_01 p { margin-top: 0; }
.internal .cont_01 .box2 { margin: 1.0rem auto; }

.home-visit_nursing .figure img { display: block; margin: 0 auto; }
.home-visit_nursing .flow_lst li { position: relative; }
.home-visit_nursing .flow_lst li:not(:last-child) { margin-bottom: 5.0rem; }
.home-visit_nursing .flow_lst li:not(:last-child):after { display: block; width: 0; height: 0; content: ""; position: absolute; bottom: -5.0rem; left: 0; right: 0; border-top: 2.0rem solid #ccc; border-right: 3.0rem solid transparent; border-bottom: 1.0rem solid transparent; border-left: 3.0rem solid transparent; margin: auto; }
.home-visit_nursing .lst_ul01 { margin: 2.0rem 0; }
.home-visit_nursing .image_area { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.home-visit_nursing .image_area figure { margin: 0; }
.home-visit_nursing .image_area figcaption { text-align: center; margin: 0 0 1.0rem; }

@media screen and (min-width: 48em), print { .home-visit_nursing .image_area { display: -webkit-flex; display: flex; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; }
  .home-visit_nursing .image_area figure { margin: 0 1.0rem; }
  .home-visit_nursing .image_area figcaption { text-align: center; } }
